#photonav {
	position: absolute;
	left: 15%;
	width: 70%;
	text-align: center;
	z-index: 9999;
}

@media screen and (max-width: 400px) {
    #photonav {
      display: none;
    }
}

#photonav .photonav-nav {
	display: none;
	margin: 10px;
	line-height: 0;
	position: relative;
}

#photonav .photonav-nav.navshow {
	display: inline-block;
}

#photonav .photonav-nav .fa {
	font-size: 23px;
}

#photonav .photonav-nav img {
	height: 30px;
}

#photonav-prev-button {
	padding: 5px 7px 5px 5px;
	margin-top: 3px;
	background: #000;
	border: solid 1px #333;
	display: none;
}

#photonav-next-button {
	padding: 5px 7px 5px 5px;
	margin-top: 3px;
	background: #000;
	border: solid 1px #333;
	display: none;
}

#photonav-heading {
	margin: 0;
	padding: 0;
}

#photonav-heading small {
	font-size:0.7em;
}

#photonav-heading .photo-heading {
  text-shadow: 1px 1px 2px #111;
}

.thumbnail .caption {
  overflow: hidden; 
}